[submodule "themes/novela"]
	path = themes/novela
	url = https://github.com/forestryio/hugo-theme-novela.git
[submodule "themes/terminal"]
	path = themes/terminal
	url = https://github.com/panr/hugo-theme-terminal
